<?php

if (file_exists(dirname(__FILE__) . '/db.cfg.prod.php')) {
    require_once('db.cfg.prod.php');
} elseif (file_exists(dirname(__FILE__) . '/db.cfg.dev.php')) {
    require_once('db.cfg.dev.php');
} else {
    die('config file not found');
}
?>